# this node runs only seafile. Seafile and the mysql server are not
# managed by bundlewrap.

nodes['htz-cloud.sewfile'] = {
    'bundles': {
        'seafile',
    },
    'groups': {
        'debian-buster',
        'webserver',
    },
    'metadata': {
        'interfaces': {
            'eth0': {
                'ips': {
                    '116.203.205.248',
                    '2a01:4f8:c0c:c71b::1/64',
                },
                'gateway4': '172.31.1.1',
                'gateway6': 'fe80::1',
            },
        },
        'backups': {
            'paths': {
                '/mnt/seafile-data',
            },
        },
        'nginx': {
            'vhosts': {
                'sewfile.franzi.business': {
                    'extras': True,
                    'website_check_path': '/accounts/login/',
                    'website_check_string': 'Username',
                },
            },
        },
        'vm': {
            'cpu': 1,
            'ram': 2,
        }
    },
}
