nodes['home.kodi-wohnzimmer'] = {
    'hostname': '172.19.138.24',
    'bundles': {
        'kodi',
        'nfs-client',
    },
    'groups': {
        'debian-buster',
    },
    'metadata': {
        'interfaces': {
            'eth0': {
                'ips': {
                    '172.19.138.24/24',
                },
                'gateway4': '172.19.138.1',
            },
        },
        'apt': {
            'packages': {
                'i965-va-driver-shaders': {},
                'vdpau-va-driver': {},
            },
        },
        'backup-client': {
            'server': '172.19.138.20:22',
        },
        'nfs-client': {
            'mounts': {
                'nas-storage': {
                    'mountpoint': '/mnt/nas',
                    'serverpath': '172.19.138.20:/storage/nas',
                    'mount_options': {
                        'retry=0',
                        'ro',
                    },
                },
            },
        },
        'vm': {
            'cpu': 2,
            'ram': 4,
        },
    },
}
